<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN">

<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width; initial-scale=1.0; maximum-scale=1.0;"/>
    <title>Help</title>

    <link rel="stylesheet" type="text/css" href="../help.css">
</head>

<body>
<div id="container">
    <center>
        <div id="header">
            <a href="gestures.html"><img src="nav_gestures.png"></a>
            <a href="toolbar.html"><img src="nav_toolbar.png"></a>
            <a href="touch_pointer.html"><img src="nav_touch_pointer.png"></a>
        </div>

        <div id="content">
            <h1>Gestures</h1>
            <p>
                EasiConnect is designed for touch sensitive devices.
                These gestures let you do the most usual operations with your fingers.</p>
            <p><img src="gestures.png"></p>
        </div>
    </center>
</div>
</body>
</html>
